.filter-resume {
    border-left: solid;
    border-left-width: 1px;
    border-left-color: #b2b2ab;
    border-top: solid;
    border-top-width: 1px;
    border-top-color: #b2b2ab;
}

.chart-container{
    min-width: 310px;
    max-width: 1200px;
    height: 400px;
    margin: 0 auto;
}

.invent-boots div.modal{
    background: inherit;
}

#main {
    position: unset;
}

#main #content{
    position: unset;
}

.floating-bottom-right {
    box-shadow: 0px 4px 7px #666;
    z-index: 1000;
    position: fixed;
    bottom: 30px;
    right: 30px;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
}
.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    font-size: 24px;
    line-height: 1.33;
    border-radius: 35px;
}
  

@media (min-width: 576px) {
    .multi-select-dialog{
        min-width: 100px;
        max-width: 400px;
    }
}

@media (min-width: 992px) {
    .multi-select-dialog{
        min-width: 300px;
        max-width: 700px;
    }
}

@media (min-width: 1200px) {
    .multi-select-dialog{
        min-width: 500px;
        max-width: 1000px;
    }
}
.reports_resume_block .card{
    background-color: #446E9B !important;
}
 
.invent-boots .not-selected-filter {
    color: #fff;
    background-color: #446E9B; 
}

.invent-boots .not-selected-filter:hover {
    color: #fff;
    background-color: #446E9B; 
}
 
.invent-boots .selected-filter {
    color: #fff;
    background-color: #019875; 
}

.invent-boots .selected-filter:hover {
    color: #fff;
    background-color: #019875; 
}


.big-chart {
    height: 700px !important;
}

.filter-button{
    margin-bottom: 10px
}

.filter-button button{
    width: 100% !important;
} 

/* .fixed-header {
    position: fixed; 
    z-index: 3;
    width: 100%; 
    top: 0;
    margin-top: 0 !important;
    width: 99.2% !important;
} */

.collapse-table{
    padding: 0 !important;
}

.selected-filters-table{
    padding-right: 0 !important; 
    margin: 0 !important; 
    padding-left: 0 !important;
}

.custom-btn{
    color: #446E9B !important; 
}

